/*********************************
* Course listings
**********************************/

.course-listings {
/*	font-family:Georgia,"Times New Roman",Times,serif;	*/
}
.course-listings ul {
margin:10px 0;
}

dt.course-folder-name {
   font-size: 12pt;
   font-weight:bold;
}

.course-listings dt {
   font-weight:bold;
}

.ctitle {
   font-weight:bold;
}